SparkyLinux Forums

Software & hardware support => Applications => Topic started by: xendistar on November 18, 2019, 10:09:05 pm

Title: LuckyBackup fails to start
Post by: xendistar on November 18, 2019, 10:09:05 pm

I have installed luckybackup but when I try to run nothing happens, if I try to start it from a terminal (using the file and path from the start menu) I get the following error:

Code: [Select]
mit@Aura:~$ sudo /usr/bin/luckybackup-pkexec
qt.qpa.xcb: could not connect to display
qt.qpa.plugin: Could not load the Qt platform plugin "xcb" in "" even though it was found.
This application failed to start because no Qt platform plugin could be initialized. Reinstalling the application may fix this problem.

According to the luckybackup page it requires the following package

Code: [Select]
libqtcore4 (>= 4.4)
libqtgui4 (>= 4.4)
libc6 or glibc (>= 2.7-1)
libgcc1 (>= 4.1.1)
libstdc++6 (>= 4.1.1)
rsync

I seem to have lesser versions libgcc & libstdc, so if dependancys were not matched, why was it installed?

In am running Sparkylinux 6 Po-Tolo with the XFCE desktop and Liquorix kernel 5.3.0-11.2

Any thoughts?